Bug 14640 - Modify all RHCE code to use new Database DSN
Modify all RHCE code to use new Database DSN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-25 17:32 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 18:26:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-25 17:32:51 EDT
All RHCE code should use the DSN   web/web@web.

All queries should be modified to use the full schema name for the
database:

 For example:  

  select * from student

becomes:

  select * from rhce.student;
Comment 1 Paul Lindner 2000-07-25 17:53:24 EDT
Randy, 

I changed all of the code in apps/rhce_form.html to support the new DB instance.

Do you know other places where this is referred to ?

thanks.

Comment 2 Randy J. Ray 2000-08-01 17:20:02 EDT
Appears to have all occurances covered.

Note You need to log in before you can comment on or make changes to this bug.